body {
    padding: 0;
    background: rgb(234, 249, 249);
/* 	background: white; */
font-size: 14px;
}
blockquote {
    border-left: 5px solid #03e452 !important;
    color: #083b9b;
}
.my-footer-links {
    width: 90%;
    margin: 5px auto;
    padding: 5px 15px;
    border: 1px solid rgb(172, 172, 172);
    border-radius: 3px;
}
.img-left {
	float: left;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#modal-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(30, 30, 30, 0.8);
	z-index: 999;
	display: none;
}
#modal-window {
	width:90%;
	height: 90%;
	background: white;
	position: fixed;
	top: 5%;
	left: 5%;
	overflow: auto;
	padding:40px;
}
#modal-close {
	width:30px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	background: red;
	color: white;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
}
#modal-close:hover {
	cursor: pointer;
}
header {
	background: rgb(234, 249, 249);
/*     background-image: url(/wp-content/uploads/wave-background-768x299-1.webp); */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
p:empty {
	display: none;
}
.top-head {
    display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
    align-items: center;
	font-size: 16px;
    line-height: 1.3;
	text-shadow: 1px 1px 1px white;
}
.top-head div {
	margin: 5px 15px;
}
.bold-span {
	font-weight: 600;
}
.top-regim, .top-adress {
	font-size: 14px;
    line-height: 1.3;
}
.red {
	color: red;
	font-size: 17px
}
.top-logo>a {
	font-weight: 700;
    color: #076e67;
	font-size: 17px;
	display: flex;
	align-items: center;
	text-wrap: nowrap;
}
#top-geo, .top-phones {
	color: rgb(0 119 229);
	font-weight: 600;
	padding: 5px 10px;
	text-align: center;
}
#top-geo:hover, .top-phones:hover {
	cursor: pointer;
	box-shadow: 0 0 10px rgb(7, 136, 255);
	text-decoration: underline;
	border-radius: 3px;
	background: rgb(0, 102, 255);
	animation: none;
	color: yellow;
	text-shadow: none;
}
#top-geo:hover, .top-phones:hover > a {
	color: yellow;
	text-shadow: none;
}
.top-phones {
	font-weight: 600;
	/* box-shadow: 1px 1px 5px rgb(29, 206, 2); */
	border-radius: 5px;
	background: rgb(29, 255, 12);
    text-wrap: nowrap;
	/*animation: change-shadow 1s ease infinite; */
	box-shadow: 0 0 3px rgb(7, 136, 255);
	animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
	height: 40px;
}
.subdomen-title {
	text-wrap: nowrap;
    font-weight: 600;
    color: #525252;
}
footer {
    font-size: 15px;
    line-height: 1.2;
}
.my-footer-mid {
    background: #f0f2f7;
    padding: 15px 100px;
}
.my-footer-nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: #dddddd 1px solid;
}
.my-footer-cookie {
    display: flex;
    justify-content: space-between;
}
.my-footer-bot {
    padding: 15px 100px;
}
.footer-cookie-text {
    width: 74%;
}
.footer-cookie-adress {
    width: 24%;
}
.footer-cookie-adress span {
    font-weight: 600;
}
.main-page {
	height: auto;
	background: white;
	padding: 10px 40px 40px 40px;
	margin-left: 90px;
	margin-right: 90px;
}
#chin-pochin {
	height: auto;
	background: white;
	padding: 20px;
	margin-left: 90px;
	margin-right: 90px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#chin-logo {
	border-radius: 10px;
	padding: 10px;
}
#chin-logo img {
	border-radius: 20px;
}
#chin-text {
	padding: 10px;
	width: 80%;
}
#chin-title {
	font-size: 18px;
	font-weight: 600;
}
#chin-bonus {
	color: green;
	font-weight: 500;
}
#chin-href {
	text-decoration: underline;
	font-weight: 600;
}
  .main-top-flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 30px;
  }
  .main-top-item {
    width: 30%;
    position: relative;
    
  }
.main-top-item img {
	width: 100%;
}
  .main-top-text {
    position: absolute;
    bottom: 10%;
    text-shadow: 1px 1px 2px black;
    color: white;
    text-align: center;
    font-size: 25px;
    width: 100%;
  }
.half-flex, .third-half-flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.half-flex {
	align-items: center;
}
#main-holod {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/preimuschesva-e1706194638406.jpg');
	background-repeat: no-repeat;
	background-size: 55% 120%;
	background-position: left;
}
#main-stir {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/stiralnaya.jpg');
	background-repeat: no-repeat;
	background-size: 55% 120%;
	background-position: left;
}
#main-kofe {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/zernovaya-kofemashina.jpeg');
	background-repeat: no-repeat;
	background-size: 40% 100%;
	background-position: left;
}
#main-posud {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/Astronaut.jpg');
	background-repeat: no-repeat;
	background-size: 50% 120%;
	background-position: left;
}
#main-vodo {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/remont-boilerov.jpg');
	background-repeat: no-repeat;
	background-size: 40% 110%;
	background-position: left;
}
#main-var {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/elektr_varochnaya_panel.jpg');
	background-repeat: no-repeat;
	background-size: 40% 110%;
	background-position: left;
}
#main-duh {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/elektricheskiy_dukhovoy_shkaf_electrolux.jpg');
	background-repeat: no-repeat;
	background-size: 50% 110%;
	background-position: left;
}
#main-komp {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/vizualizatsia.jpg');
	background-repeat: no-repeat;
	background-size: 50% 120%;
	background-position: left;
}
#main-nout {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/head-logo.jpg');
	background-repeat: no-repeat;
	background-size: 50% 120%;
	background-position: left;
}
#main-tv {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/televizor.jpg');
	background-repeat: no-repeat;
	background-size: 50% 120%;
	background-position: left;
}
#main-elekrton {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url('/wp-content/uploads/electron.jpg');
	background-repeat: no-repeat;
	background-size: 50% 120%;
	background-position: left;
}
.one-third-part {
    width: 33%;
}
.two-third-part {
    width: 65%;
}
.half-part {
	width: 49%;
}
.anim-block {
	text-align: center;
	background: white;
	width: 150px;
	overflow: hidden;
	border-radius: 5px;
	margin: 5px;
	animation: change-shadow 1s ease infinite;
}
@keyframes change-shadow {
  0% {
    box-shadow: 1px 1px 7px rgb(72, 167, 0);
  }
  25% {
    box-shadow: -1px 1px 7px rgb(72, 167, 0);
  }
  50% {
    box-shadow: -1px -1px 7px rgb(72, 167, 0);
  }
  75% {
    box-shadow: 1px -1px 7px rgb(72, 167, 0);
  }
  100% {
    box-shadow: 1px 1px 7px rgb(72, 167, 0);
  }
}

@keyframes pulse {
  to {box-shadow: 0 0 0 15px rgba(90, 153, 220, 0), inset 0 1px 0 #abcbe9;}
}
.anim-img {
	display: flex;
	justify-content: center;
	align-items: center;
}
.anim-brand-img {
	max-height: 100%;
	padding: 5px;
}
.top-general {
	width:20%;
	height:30px;
	float: left;
	padding: 5px;
}
.bot-general {
	width:100%;
	/* height:30px; */
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	padding: 10px;
	line-height: 1.2;
}
.small-title {
	font-size: 14px;
}
.hidden-text {
	width: 100%;
	transition: All 0.3s ease;
	text-align: center;
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
	line-height: 1.1;
	display: flex;
	align-items: center;
	height:90px;
}
.general-anim{
	/* display: flex; */
	height: 100%;
}
.top-general img {
	height: 100%;
	max-width: 100%;
}
.my-spoiler {
	width: 100%;
	/* margin:5px 0 20px 0; */
	border-radius: 5px;
/* 	max-height: 35px; */
}
.spoiler-body {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease;
	background: rgb(245,245,245);
	position: relative;
}
.spoiler-body table {
	margin: 0!important;
}
.spoiler-title {
	padding: 3px 10px;
	background: rgb(59 70 131);
	border: 1px solid grey;
	border-radius: 1px;
	color: white;
	min-height: 40px;
	font-size: 18px;
}
.color-back {
	/* background: rgb(233, 250, 255); */
}
.spoiler-title:hover{
	cursor: pointer;
}
.spoiler-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.spoiler-plus {
	margin: 0 0 0 10px;
	padding:0 3px;
	color: rgb(226, 226, 7);
	font-weight: 600;
}
.electron-items{
	width: 48%;
	margin: 5px 3px;
	padding: 5px 0;
	background: rgb(234, 249, 249);
	border: 1px solid grey;
	color: gray;
	border-radius: 3px;
	text-align: center;
	font-weight: 600;
}
.electron-items:hover {
	background: rgb(181, 244, 244);;
	color: black;
	box-shadow: 1px 1px 2px gray;
}
.privilege {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 10px;
}
.body-open {
	max-height: 5000px;
	border: 1px solid grey;
	transition: max-height 0.5s ease;
}
.review-body {
	margin: 0!important;
}
.rewiew-item {
	background: rgb(45, 45, 45);
	border-radius: 2px;
	/* box-shadow: 1px 1px 5px gray; */
	padding: 5px 10px;
	margin: 5px 0;
	width: 100%;
	color: wheat;
}
.review-name {
	font-weight: 600;
	/* color: #076e67; */
}
.spisok-brends {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-around;
}
.spisok-brends li {
    list-style-type: none;
    margin: 5px;
    border: 1px solid rgb(226, 226, 226);
    width: 80px;
    height: 50px;
    background: white;
	overflow: hidden;
}
.spisok-modelej {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-around;
}
.spisok-links {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-around;
}
.spisok-modelej li {
    list-style-type: none;
    margin: 5px;
    border: 1px solid rgb(226, 226, 226);
    width: 90px;
    height: 45px;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
	font-weight: 600;
    color: #076e67;
	line-height: 1.2;
}
.spisok-links li {
    list-style-type: none;
    margin: 5px;
    border: 1px solid rgb(226, 226, 226);
    font-size: 12px;
    padding: 10px;
    text-align: center;
	font-weight: 600;
    color: #076e67;
	line-height: 1.2;
	max-width: 150px;
}
.spisok-links>li>a {
    color: #076e67;
}
.spisok-links>li:hover {
	box-shadow: 1px 1px 3px gray;
}
#spisok-geo {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-around;
}
#spisok-geo li {
    list-style-type: none;
    margin: 5px;
    border: 1px solid rgb(226, 226, 226);
    width: 90px;
    height: 45px;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
	font-weight: 600;
    color: #076e67;
	line-height: 1.2;
}
#spisok-geo li a {
    color: #076e67;
}
#spisok-geo li:hover {
	box-shadow: 1px 1px 5px grey;
}
.master-holod {
	display: flex;
	justify-content: space-around;
	/* align-items: flex-start; */
	margin: 40px 0;
	flex-wrap: wrap;
}
.master-item {
	width: 30%;
    text-align: center;
    line-height: 1.2;
	box-shadow: 1px 1px 5px grey;
    border-radius: 5px;
    padding: 5px 0;
}
.master-item img {
	border-radius: 20%;
	width: 70%;
	margin-bottom: 20px;
}
.master-work {
    color: rgb(0 119 229);
}
.komp-wrap {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.komp-item {
	display: flex;
	justify-content: space-around;
	flex-wrap:wrap;
}
.komp-half img {
	max-width:100%;
	max-height: 100%;
}
.komp-half {
	width: 50%;
	padding:0 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}
.komp-button {
	width: 45%;
	text-align: center;
	border: 1px solid grey;
	border-radius: 3px;
	box-shadow: 1px 1px 5px grey;
	background: rgb(234, 249, 249);
	color: #076e67;
	font-weight: 700;
/* 	padding: 3px; */
    font-size: 17px;
	height: 30px;
}
.komp-button:hover {
	background: rgb(207 238 238);
}
.comp-item-wrap {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	padding: 10px;
	border: 1px solid grey;
	border-radius: 5px;
	width: 45%;
	min-height: 200px;
	box-shadow: 1px 1px 5px grey;
	margin-bottom: 20px;
}
.new-block {
	background-color: greenyellow;
	margin: 10px 0;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	box-shadow: 1px 1px 3px grey;
}
.new-title>h3 {
	color: blue;
}
.new-phone>.red {
	text-shadow: 1px 1px 1px white;
	font-weight: 500;
}
.new-phone>.coll-link {
	font-weight: 500;
	color: blue;
	text-decoration: underline;
}
.half-part>.new-phone {
	text-align: center;
	background-color: greenyellow;
	padding: 5px;
}
.img-price {
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.price-item {
	width: 30%;
	margin-bottom: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.price-item-text {
	font-size: 18px;
	font-weight: 600;
	color: #028308;
	text-align: center;
}
.service-raiting {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}
.raiting-item {
	width: 24%;
	display: flex;
	flex-wrap: nowrap;
	padding: 10px;
	justify-content: center;
	align-items: center;
	border: solid 1px gray;
	border-radius: 5px;
	margin-bottom: 20px;
}
.raiting-logo {
	padding: 5px;
	width: 25%;
}
.raiting-data {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 75%;
}
.raiting-stars {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.stars-text {
	color: #028308;
	font-weight: 600;
	padding-right: 10px;
}
.raiting-reviews {
	font-weight: 600;
}
.authors-top {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.authors-top>img {
	width: 45%;
	height: 100%;
}
.authors-practice {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 45%;
	align-items: center;
}
.practice-box {
	padding: 5px 10px;
	text-align: center;
	width: 90%;
	height: 30%;
	border-radius: 5px;
	box-shadow: 1px 1px 5px grey;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.practice-box>img {
	width: 45%;
	height: 100%;
}
.practice-box>div {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #028308;
	font-size: 18px;
	font-weight: 600;
}
/* Сетка галереи */
.master-gallery {
    display: grid;
    /* Адаптивность: колонки сами подстраиваются, минимум 200px шириной */
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
    margin: 30px 0;
}

.gallery-item {
    display: block;
    overflow: hidden;
    border-radius: 8px; /* Скругление углов */
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    cursor: zoom-in;
    transition: transform 0.3s ease;
}

.gallery-item:hover {
    transform: translateY(-5px); /* Легкое всплытие при наведении */
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Чтобы фото заполняло квадрат и не сплющивалось */
    display: block;
}

/* Лайтбокс (Всплывающее окно) */
.lightbox {
    display: none; /* Скрыто по умолчанию */
    position: fixed;
    z-index: 9999;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9); /* Черный фон с прозрачностью */
    opacity: 0;
    transition: opacity 0.3s ease;
}

.lightbox.active {
    opacity: 1;
}

/* Изображение внутри лайтбокса */
.lightbox-content {
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 80vh;
    border-radius: 4px;
    animation-name: zoom;
    animation-duration: 0.3s;
}

/* Анимация появления */
@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* Кнопка закрытия */
.close-lightbox {
    position: absolute;
    top: 40px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
}

.close-lightbox:hover {
    color: #bbb;
}
.author-kard {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 5px;
	box-shadow: 0 0 5px gray;
	height: 100px;
	width: 40%;
	margin: 20px 0;
	padding: 5px;
}
.author-kard>a {
	display: block;
	height: 100%;
	width: 50%;
}
.author-kard img {
	border-radius: 50%;
	height: 100%;
	object-fit: contain;
}
.author-kard div {
	padding: 5px 10px;
	margin-left: 20px;
}
.author-page {
	display: flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
}
.author-page-text {
    width: 60%;
    padding: 20px;
}
#authors-contacts {
	display: flex;
	justify-content: space-around;
	flex-direction: column;
}
#authors-contacts>a {
	display: block;
}
ul.authors-lists {
	list-style-type: "✅";
}
.author-publications {
	margin-bottom: 20px;
}
.author-publications>a {
	display: block;
	padding: 15px 20px;
	margin-top: 20px;
	width: 80%;
	border-radius: 5px;
	box-shadow: 1px 1px 5px grey;
	font-size: 18px;
	font-weight: 600;
	text-decoration: underline;
}
#main-blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}
.main-item {
    min-width: 22%;
    padding: 10px 10px 0 10px;
    background: #e2e2e2;
    margin-bottom: 20px;
    border-radius: 3px;
    box-shadow: 1px 1px 10px 1px #3d76b8d1;
}
.maim-item-top {
    color: #ffd60f;
    font-weight: 700;
    background: #654dff;
    text-align: center;
    height: 20%;
}
.maim-item-mid {
    height: 80%;
    padding-bottom: 10px;
}
.maim-item-mid ul {
    margin: 0 0 0 1.1em;
    list-style-type: square;
}
.form-wrapper {
	background-color: #0093d8;
	background-image: url(/wp-content/uploads/karcher_back.jpg);
	background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
	padding: 10px 20px;
}
.leadForm_el {
	display: block;
    width: 100%!important;
    max-width: 300px!important;
    height: 44px!important;
    box-sizing: border-box;
    font-size: 20px!important;
    font-weight: 400!important;
    line-height: 44px!important;
    color: #000!important;
    padding: 0 22px!important;
    margin-right: 16px;
    background-color: #fff!important;
	margin-bottom: 20px;
}
.leadForm_title {
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    color: #000;
    margin: 0 0 35px;
}
.leadSubmitBtn {
	background-color: #00FF38!important;
    font-size: 20px!important;
    color: #000!important;
}













@media only screen and (max-width: 900px) {
	.master-item img {
		border-radius: 30%;
		width: 50%;
		margin-bottom: 10px;
	}
	.my-spoiler {
    	width: 100%;
		max-height: none;
	}
	.main-page {
		margin-left: 30px;
		margin-right: 30px;
		font-size: 15px;
	}
}
















@media only screen and (max-width: 768px) {
	.price-item-text {
		font-size: 14px;
	}
	.bot-general {
		font-size: 14px;
	}
	h1 {
		font-size: 22px;
	}
	.anim-block {
        width: 44%;
        display: flex;
        flex-direction: column;
        justify-content: center;
		height: auto;
    }
	.master-gallery {
		/* Адаптивность: колонки сами подстраиваются, минимум 200px шириной */
		grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
		gap: 15px;
		margin: 30px 0;
	}
	.raiting-item {
		width: 48%;
	}
	.raiting-logo {
		padding: 1px;
		width: 30%;
	}
	.raiting-data {
		width: 70%;
	}
	.raiting-stars {
		flex-direction: column;
	}
	.img-left {
    width: 100%;
	}
	.main-page {
		margin-left: 10px;
		margin-right: 10px;
		font-size: 15px;
    padding: 20px 10px;
	}
	#chin-pochin {
		display: block;
		margin-left: 10px;
		margin-right: 10px;
		text-align: center;
	}
	#chin-text {
		width: 100%;
	}
	.top-logo img {
	width: 50px;
	height: 50px;
	}
	.top-head div {
	margin: 10px 0 0 0;
	}
	.top-phones {
		order: -1;
		width: 100%;
	}
	.top-logo {
		width: 100%;
	}
	.top-regim {
		width: 60%;
	}
	.top-adress {
		width: 35%;
	}
	.subdomen-title, #top-geo {
		display: none;
	}
	    .my-footer-mid, .my-footer-bot {
        padding: 5px;
    }
    .my-footer-cookie {
        display: block;
    }
    .footer-cookie-text, .footer-cookie-adress {
        width: 100%;
        margin-bottom: 10px;
    }
	.my-footer-nav div {
		padding: 10px;
	}
	.main-top-flex {
    display: block;
	}
	.main-top-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top: 20px;
	}
	#main-holod, #main-stir, #main-kofe, #main-posud, #main-vodo, #main-var, #main-duh, #main-komp, #main-elekrton, #main-tv {
		background-image: none;
	}
	.electron-items{
	width: 100%;
	}
	.third-half-flex, .half-flex {
    margin: 5px auto;
	flex-wrap: wrap;
    align-items: center;
    justify-content: center;
	}
	.one-third-part {
    width: 100%;
	display: flex;
	align-items: center;
    justify-content: center;
	}
	.half-part {
	width: 100%;
	display: flex;
	/* align-items: center;
    justify-content: center; */
	margin-bottom: 10px;
	flex-wrap: wrap;
	}
	.two-third-part {
    width: 100%;
	}
	.my-spoiler {
		width: 100%;
	}
	
	.master-item {
		width: 100%;
		margin-bottom: 20px;
	}
	.komp-half, .comp-item-wrap {
	width: 100%;
	}
	#infograph-top, #infograph-bot {
		justify-content: space-between;
	}
	.infograph-item {
		width: 43%;
		margin: auto;
	}
	.zakaz-item {
		width: 45%;
	}
	/* .price-item {
		width: 48%;
	} */
	.author-kard>a {
	height: auto;
	width: auto;
}
	.authors-top>img {
		width: 100%;
	}
	.authors-practice {
		width: 100%;
	}
	.practice-box {
		height: auto;
		margin: 10px 0;
	}
	.author-kard {
		height: 120px;
		width: 100%;
	}
	.author-page-text {
		width: 100%;
		padding: 5px 10px;
	}
	#authors-contacts {
		flex-direction: row;
		width: 100%;
		margin-top: 10px;
	}
	.main-item {
        width: 100%;
    }
}
}
@media only screen and (max-width: 640px) {
	#infograph-top, #infograph-bot {
		flex-wrap: wrap;
		justify-content: center;
	}
	.infograph-item {
		width: 100%;
		margin-bottom: 10px;
	}
		.zakaz-item {
		width: 100%;
	}
}
@media only screen and (max-width: 460px) {

	.hidden-text {
    height: auto;
	}
	/* .anim-block {
    width: 120px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
	} */
}